@charset "utf-8";

/*===================================
 CSS INFO
 Description : common css
=====================================*/

/* root
==================================== */
:root{
	--basic-blue:#0d6fb8;
	--basic-orange:#f39800;
	--basic-pink:#f22d74;
	--basic-red:#d52941;
	--basic-yellow:#ffea29;
	--blue-gray:#c0d6df;
	--blue-green:#5bc0be;
	--dark-blue-gray:#819a9f;
	--dark-navy:#011638;
	--dull-navy:#425168;
	--gray:#999999;
	--green:#1A936F;
	--light-blue-gray:#e1e3e4;
	--light-blue:#21a5e1;
	--light-gray:#c8d3d5;
	--light-green:#21ad64;
	--light-yellow:#fff27b;
	--pale-blue-gray:#f5f7f8;
	--pale-blue:#e1edf6;
	--pale-orange:#fdeed5;
	--pale-pink:#fff2f3;
	--pale-yellow:#ffffca;
	--price-bg:#fff2f3;
	--price-red:#d52941;
	--basic-text-color:#20272e;
	--table-th-bg-color:#ebf2f9;
	--dl-dt-bg-color:#e6ebed;
	--breadcrumb-border-color:#e8e9eb;
	--basic-radius:3px;
	--font-family-icn:'Material Symbols Outlined';
	--bs-breakpoint-xs: 0;
	--bs-breakpoint-sm: 576px;
	--bs-breakpoint-md: 768px;
	--bs-breakpoint-lg: 992px;
	--bs-breakpoint-xl: 1200px;
	--bs-breakpoint-xxl: 1400px;
}

/* base
==================================== */
body{
	font-size: 14px;
	font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
	color: var(--basic-text-color);
	line-height: 1.6;
	position: relative;
}
body:before{
	content: "";
	display: block;
	width: 100%;
	height: 900px;
	background: linear-gradient(160deg,#f5f7f8 0%,#f5f7f8 60%,#fff 60%,#fff 100%);
	position: absolute;
	top: 0;
	z-index: -1;
}
a{
	color: #0071bc;
	text-decoration: none;
}
a:hover,a:focus{
	color: #f39800;
	text-decoration: underline;
}

/* form
==================================== */
input,select,textarea{
	border: 1px solid var(--light-gray);
	border-radius: var(--basic-radius);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 10px;
	/*font-size: 1rem;*/
	background-color: #fff;
	color: var(--basic-text-color);
}
input[type="radio"]{
/*	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;*/
}
select{
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="48" viewBox="0 96 960 960" width="48"><path d="M480 711 240 471l43-43 197 198 197-197 43 43-240 239Z" fill="%230d6fb8"/></svg>');
	background-repeat: no-repeat;
	background-size: 19px;
	background-position: right 5px center;
	padding-right: 29px;
}

.from-date,.to-date{
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="48" viewBox="0 96 960 960" width="48"><path d="M180 976q-24 0-42-18t-18-42V296q0-24 18-42t42-18h65v-60h65v60h340v-60h65v60h65q24 0 42 18t18 42v620q0 24-18 42t-42 18H180Zm0-60h600V486H180v430Zm0-490h600V296H180v130Zm0 0V296v130Zm300 230q-17 0-28.5-11.5T440 616q0-17 11.5-28.5T480 576q17 0 28.5 11.5T520 616q0 17-11.5 28.5T480 656Zm-160 0q-17 0-28.5-11.5T280 616q0-17 11.5-28.5T320 576q17 0 28.5 11.5T360 616q0 17-11.5 28.5T320 656Zm320 0q-17 0-28.5-11.5T600 616q0-17 11.5-28.5T640 576q17 0 28.5 11.5T680 616q0 17-11.5 28.5T640 656ZM480 816q-17 0-28.5-11.5T440 776q0-17 11.5-28.5T480 736q17 0 28.5 11.5T520 776q0 17-11.5 28.5T480 816Zm-160 0q-17 0-28.5-11.5T280 776q0-17 11.5-28.5T320 736q17 0 28.5 11.5T360 776q0 17-11.5 28.5T320 816Zm320 0q-17 0-28.5-11.5T600 776q0-17 11.5-28.5T640 736q17 0 28.5 11.5T680 776q0 17-11.5 28.5T640 816Z" fill="%230d6fb8"/></svg>');
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: 5px center;
	padding-left: 34px!important;
}
.from-time{
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="48" width="48"><path d="m31.35 33.65 2.25-2.25-7.95-8V13.35h-3V24.6ZM24 44q-4.1 0-7.75-1.575-3.65-1.575-6.375-4.3-2.725-2.725-4.3-6.375Q4 28.1 4 24t1.575-7.75q1.575-3.65 4.3-6.375 2.725-2.725 6.375-4.3Q19.9 4 24 4t7.75 1.575q3.65 1.575 6.375 4.3 2.725 2.725 4.3 6.375Q44 19.9 44 24t-1.575 7.75q-1.575 3.65-4.3 6.375-2.725 2.725-6.375 4.3Q28.1 44 24 44Zm0-20Zm0 17q7 0 12-5t5-12q0-7-5-12T24 7q-7 0-12 5T7 24q0 7 5 12t12 5Z" fill="%230d6fb8"/></svg>');
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: 5px center;
	padding-left: 34px;
	padding-right: 10px;
}
.custom-radio{
	position: relative;
/*	display: flex;
	align-items: center;*/
}
.custom-radio input[type="radio"]{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: none;
}
.custom-radio label{
	position: relative;
	padding-left: 20px;
	/*padding-left: 24px;*/
	/*display: block;*/
	display: flex;
	align-items: center;
	cursor: pointer;
}
.custom-radio label:before{
	content: "";
	position: absolute;
	left: 0;
	top: 4px;
	/*display: block;*/
	width: 16px;
	height: 16px;
	border-radius: 50%;
	border: 1px solid var(--light-gray);
	margin-right: 5px;
	background-color: #fff;
}

/*.custom-radio label:after{
	content: "";
	position: absolute;
	left: 4px;
	top: 4px;
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: var(--basic-blue);
}*/
.custom-radio > input[type="radio"]:checked + label:after{
	content: "";
	position: absolute;
	left: 3px;
	top: 7px;
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: var(--basic-blue);
}

.custom-checkbox{
	position: relative;
}
.custom-checkbox input{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: none;
}
.custom-checkbox label{
	position: relative;
	display: flex;
	align-items: center;
	cursor: pointer;
}
.custom-checkbox label:before{
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	border: 1px solid var(--light-gray);
	border-radius: 1px;
	margin-right: 3px;
	background-color: #fff;
}
.custom-checkbox > input[type="checkbox"]:checked +  label:after{
	content: "";
	position: absolute;
	top: 6px;
	left: 5px;
	width: 6px;
	height: 9px;
	border-right: 2px solid var(--basic-blue);
	border-bottom: 2px solid var(--basic-blue);
	transform: rotate(45deg);
}

/* button
==================================== */
.btn{
	border: none;
	display: inline-block;
	border-radius: 5px;
	padding: 16px 24px;
	cursor: pointer;
	font-size: 18px;
}
.btn-medium{
	font-size: 16px;
	padding: 8px 14px;
}
.btn-small{
	font-size: 12px;
	padding: 5px 10px;
}
.btn:hover{
	opacity: 0.9;
}
a.btn:hover,a.btn:focus{
	color: #FFF;
	text-decoration: none;
}
.btn-default{
	background-color:  var(--basic-blue);
	color: #FFF;
}
.btn-orange{
	background-color:  var(--basic-orange);
	color: #FFF;
}
.btn-disabled{
	background-color:  #CCCCCC;
	color: #666666;
	cursor: not-allowed;
}
.btn-search{
	background-color:  var(--basic-blue);
	color: #FFF;
	position: relative;
	text-align: center;
	min-width: 300px;
}
.btn-search:after{
	content: "\e8b6";
	font-family: var(--font-family-icn);
	font-size: 24px;
	position: absolute;
	right: 10px;
	top: 12px;
}
.btn-estimate{
	background-color: var(--basic-orange);
	color: #FFF;
	width: 100%;
	text-align: center;
	font-weight: bold;
}
.btn-booking{
	background-color: var(--basic-red);
	color: #FFF;
	width: 100%;
	text-align: center;
	font-weight: bold;
}
.btn-back{
	background-color: var(--dark-blue-gray);
	color: #FFF;
	text-align: center;
}
.btn-default-outline{
	border: 1px solid var(--basic-blue);
}
.btn.btn-default-outline:hover{
	color: var(--basic-blue);
}
.btn-radius{
	border-radius: 100vh;
}

/* common
==================================== */
.ttl-1{
	font-size: 22px;
	font-weight: bold;
}
.ttl-2{
	font-size: 18px;
	font-weight: bold;
}
.ttl-3{
	font-size: 16px;
	font-weight: bold;
}
.ttl-4{
	font-size: 14px;
	font-weight: bold;
}
.ttl-bg{
	background-color: var(--dl-dt-bg-color);
	padding: 5px 10px;
	border-radius: 4px;
}
.box-ttl{
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: bold;
}
.ttl-dot{
	font-size: 18px;
	font-weight: bold;
	border-bottom: 6px dotted var(--basic-blue);
	padding-bottom: 6px;
	color: #004273;
}
[class*="ttl"].icn:before{
	color: #0d6fb8;
	margin-right: 3px;
	vertical-align: -5px;
}
.box{
	border: 1px solid var(--light-gray);
	padding: 20px;
	background-color: #fff;
}
.bg-gray{
	background-color: var(--pale-blue-gray);
}

.link-more-item{
	text-align: right;
}
.link-more{
	font-size: 12px;
}
.link-more:after{
	content: "\e409";
	font-family: var(--font-family-icn);
	vertical-align: middle;
	font-size: 18px;
	margin-left: 5px;
}
.sup-list{
	margin-left: 1.3em;
}
.sup-list li:before{
	content: "※";
	margin-left: -1.3em;
	margin-right: 3px;
}

.breadcrumb{
	border-bottom: 1px solid var(--breadcrumb-border-color);
	font-size: 12px;
}
.breadcrumb ol{
	margin-top: 10px;
	margin-bottom: 10px;
}
.breadcrumb ol li{
	display: inline;
}
.breadcrumb ol li a{
	color: var(--gray);
}
.breadcrumb ol li a:before{
	content: "\e5cc";
	font-family: var(--font-family-icn);
	vertical-align: middle;
}
.breadcrumb ol li:first-child a:before{
	content: none;
}

.icon-kinen,.icon-kitsuen,.icn-disclaimer{
	font-size: 11px;
	padding: 1px 5px;
	line-height: 1.4;
	display: inline-block;
	border-radius: var(--basic-radius);
	margin-left: 5px;
	vertical-align: middle;
}
.icn-disclaimer,.icon-kitsuen{
	border: 1px solid var(--basic-blue);
	color: var(--basic-blue);
}
.icon-kinen{
	color: #ef6461;
	border: 1px solid #ef6461;
}
.table{
	width: 100%;
	background-color: #fff;
}
.table th,.table td{
	border: 1px solid var(--dark-blue-gray);
	padding: 10px 16px;
}
.table th{
	background-color: var(--table-th-bg-color);
	text-align: left;
}
.table-border-none th,.table-border-none td{
	border: none;
}

.content-sec{
	margin-bottom: 2rem;
}

.w10{width: 10px!important;}
.w20{width: 20px!important;}
.w30{width: 30px!important;}
.w40{width: 40px!important;}
.w50{width: 50px!important;}
.w60{width: 60px!important;}
.w70{width: 70px!important;}
.w80{width: 80px!important;}
.w90{width: 90px!important;}
.w100{width: 100px!important;}
.w110{width: 110px!important;}
.w120{width: 120px!important;}
.w130{width: 130px!important;}
.w140{width: 140px!important;}
.w150{width: 150px!important;}
.w160{width: 160px!important;}
.w170{width: 170px!important;}
.w180{width: 180px!important;}
.w200{width: 200px!important;}
.w300{width: 300px!important;}
.w400{width: 400px!important;}

.m-0{margin: 0!important;}
.m-1{margin: 5px!important;}
.m-2{margin: 10px!important;}
.m-3{margin: 16px!important;}
.m-4{margin: 24px!important;}
.m-5{margin: 32px!important;}
.m-6{margin: 48px!important;}
.m-7{margin: 64px!important;}
.m-8{margin: 80px!important;}
.m-9{margin: 96px!important;}

.mt-0,.my-0{margin-top: 0!important;}
.mt-1,.my-1{margin-top: 5px!important;}
.mt-2,.my-2{margin-top: 10px!important;}
.mt-3,.my-3{margin-top: 16px!important;}
.mt-4,.my-4{margin-top: 24px!important;}
.mt-5,.my-5{margin-top: 32px!important;}
.mt-6,.my-6{margin-top: 48px!important;}
.mt-7,.my-7{margin-top: 64px!important;}
.mt-8,.my-8{margin-top: 80px!important;}
.mt-9,.my-9{margin-top: 96px!important;}

.mb-0,.my-0{margin-bottom: 0!important;}
.mb-1,.my-1{margin-bottom: 5px!important;}
.mb-2,.my-2{margin-bottom: 10px!important;}
.mb-3,.my-3{margin-bottom: 16px!important;}
.mb-4,.my-4{margin-bottom: 24px!important;}
.mb-5,.my-5{margin-bottom: 32px!important;}
.mb-6,.my-6{margin-bottom: 48px!important;}
.mb-7,.my-7{margin-bottom: 64px!important;}
.mb-8,.my-8{margin-bottom: 80px!important;}
.mb-9,.my-9{margin-bottom: 96px!important;}

.ml-0,.mx-0{margin-left: 0!important;}
.ml-1,.mx-1{margin-left: 5px!important;}
.ml-2,.mx-2{margin-left: 10px!important;}
.ml-3,.mx-3{margin-left: 16px!important;}
.ml-4,.mx-4{margin-left: 24px!important;}
.ml-5,.mx-5{margin-left: 32px!important;}
.ml-6,.mx-6{margin-left: 48px!important;}
.ml-7,.mx-7{margin-left: 64px!important;}
.ml-8,.mx-8{margin-left: 80px!important;}
.ml-9,.mx-9{margin-left: 96px!important;}

.mr-0,.mx-0{margin-right: 0!important;}
.mr-1,.mx-1{margin-right: 5px!important;}
.mr-2,.mx-2{margin-right: 10px!important;}
.mr-3,.mx-3{margin-right: 16px!important;}
.mr-4,.mx-4{margin-right: 24px!important;}
.mr-5,.mx-5{margin-right: 32px!important;}
.mr-6,.mx-6{margin-right: 48px!important;}
.mr-7,.mx-7{margin-right: 64px!important;}
.mr-8,.mx-8{margin-right: 80px!important;}
.mr-9,.mx-9{margin-right: 96px!important;}

.p-0{padding: 0!important;}
.p-1{padding: 5px!important;}
.p-2{padding: 10px!important;}
.p-3{padding: 16px!important;}
.p-4{padding: 24px!important;}
.p-5{padding: 32px!important;}
.p-6{padding: 48px!important;}
.p-7{padding: 64px!important;}
.p-8{padding: 80px!important;}
.p-9{padding: 96px!important;}

.pt-0,.py-0{padding-top: 0!important;}
.pt-1,.py-1{padding-top: 5px!important;}
.pt-2,.py-2{padding-top: 10px!important;}
.pt-3,.py-3{padding-top: 16px!important;}
.pt-4,.py-4{padding-top: 24px!important;}
.pt-5,.py-5{padding-top: 32px!important;}
.pt-6,.py-6{padding-top: 48px!important;}
.pt-7,.py-7{padding-top: 64px!important;}
.pt-8,.py-8{padding-top: 80px!important;}
.pt-9,.py-9{padding-top: 96px!important;}

.pb-0,.py-0{padding-bottom: 0!important;}
.pb-1,.py-1{padding-bottom: 5px!important;}
.pb-2,.py-2{padding-bottom: 10px!important;}
.pb-3,.py-3{padding-bottom: 16px!important;}
.pb-4,.py-4{padding-bottom: 24px!important;}
.pb-5,.py-5{padding-bottom: 32px!important;}
.pb-6,.py-6{padding-bottom: 48px!important;}
.pb-7,.py-7{padding-bottom: 64px!important;}
.pb-8,.py-8{padding-bottom: 80px!important;}
.pb-9,.py-9{padding-bottom: 96px!important;}

.pl-0,.px-0{padding-left: 0!important;}
.pl-1,.px-1{padding-left: 5px!important;}
.pl-2,.px-2{padding-left: 10px!important;}
.pl-3,.px-3{padding-left: 16px!important;}
.pl-4,.px-4{padding-left: 24px!important;}
.pl-5,.px-5{padding-left: 32px!important;}
.pl-6,.px-6{padding-left: 48px!important;}
.pl-7,.px-7{padding-left: 64px!important;}
.pl-8,.px-8{padding-left: 80px!important;}
.pl-9,.px-9{padding-left: 96px!important;}

.pr-0,.px-0{padding-right: 0!important;}
.pr-1,.px-1{padding-right: 5px!important;}
.pr-2,.px-2{padding-right: 10px!important;}
.pr-3,.px-3{padding-right: 16px!important;}
.pr-4,.px-4{padding-right: 24px!important;}
.pr-5,.px-5{padding-right: 32px!important;}
.pr-6,.px-6{padding-right: 48px!important;}
.pr-7,.px-7{padding-right: 64px!important;}
.pr-8,.px-8{padding-right: 80px!important;}
.pr-9,.px-9{padding-right: 96px!important;}

.no-padding{padding: 0!important;}
.no-margin{margin: 0!important;}

.text-center{
	text-align: center;
}

.text-red{
	color: var(--basic-red);
}
.text-blue{
	color: var(--basic-blue);
}
.text-orange{
	color: var(--basic-orange);
}
.text-yellow{
	color: var(--basic-yellow);
}
.text-pink{
	color: var(--basic-pink);
}
.text-navy{
	color: var(--dark-navy);
}
.text-green{
	color: var(--green);
}
.text-lightblue{
	color: var(--light-blue);
}
.text-gray{
	color: var(--dark-blue-gray);
}

.clearfix:after{
	display: block;
	content: "";
	clear: both;
}

.float-left{float: left !important;}
.float-right{float: right !important;}
.float-none{float: none !important;}

@media (min-width: 576px) {
	.float-sm-left {
		float: left !important;
	}
	.float-sm-right {
		float: right !important;
	}
	.float-sm-none {
		float: none !important;
	}
}

@media (min-width: 768px) {
	.float-md-left {
		float: left !important;
	}
	.float-md-right {
		float: right !important;
	}
	.float-md-none {
		float: none !important;
	}
}

@media (min-width: 992px) {
	.float-lg-left {
		float: left !important;
	}
	.float-lg-right {
		float: right !important;
	}
	.float-lg-none {
		float: none !important;
	}
}

@media (min-width: 1200px) {
	.float-xl-left {
		float: left !important;
	}
	.float-xl-right {
		float: right !important;
	}
	.float-xl-none {
		float: none !important;
	}
}

.rounded{border-radius: 0.25rem !important;}
.rounded-0{border-radius: 0 !important;}
.rounded-1{border-radius: 0.2rem !important;}
.rounded-2{border-radius: 0.25rem !important;}
.rounded-3{border-radius: 0.3rem !important;}
.rounded-circle{border-radius: 50% !important;}
.rounded-pill{border-radius: 50rem !important;}
.rounded-top{border-top-left-radius: 0.25rem !important; border-top-right-radius: 0.25rem !important;}
.rounded-end{border-top-right-radius: 0.25rem !important; border-bottom-right-radius: 0.25rem !important;}
.rounded-bottom{border-bottom-right-radius: 0.25rem !important; border-bottom-left-radius: 0.25rem !important;}
.rounded-start{border-bottom-left-radius: 0.25rem !important; border-top-left-radius: 0.25rem !important;}
.visible{visibility: visible !important;}
.invisible{visibility: hidden !important; }

.border{border: 1px solid #dee2e6 !important;}
.border-0{border: 0 !important;}
.border-top{border-top: 1px solid #dee2e6 !important;}
.border-top-0{border-top: 0 !important;}
.border-end{border-right: 1px solid #dee2e6 !important;}
.border-end-0{border-right: 0 !important;}
.border-bottom{border-bottom: 1px solid #dee2e6 !important;}
.border-bottom-0{border-bottom: 0 !important;}
.border-start{border-left: 1px solid #dee2e6 !important;}
.border-start-0{border-left: 0 !important;}
.border-primary{border-color: #0d6efd !important;}
.border-secondary{border-color: #6c757d !important;}
.border-success{border-color: #198754 !important;}
.border-info{border-color: #0dcaf0 !important;}
.border-warning{border-color: #ffc107 !important;}
.border-danger{border-color: #dc3545 !important;}
.border-light{border-color: #f8f9fa !important;}
.border-dark{border-color: #212529 !important;}
.border-white{border-color: #fff !important;}
.border-1{border-width: 1px !important;}
.border-2{border-width: 2px !important;}
.border-3{border-width: 3px !important;}
.border-4{border-width: 4px !important;}
.border-5{border-width: 5px !important;}

.ul-list,.ol-list{
padding-left: 2rem;
}
.ul-list{
list-style: disc;
}
.ol-list{
list-style: decimal;
}

.list-num{
	counter-reset: number;
	margin-left: 1.75rem;
}
.list-num li{
	margin-bottom: 4px;
}
.list-num li:before{
	counter-increment: number;
	content: counter(number);
	background-color: var(--basic-blue);
	color: #FFF;
	width: 1.25rem;
	display: inline-block;
	text-align: center;
	border-radius: 4px;
	margin-left: -1.75rem;
	margin-right: 0.5rem;
}